<?php
	require_once ('authorize1.php');
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">

<head>
<title>Moreno Travel</title>
<script src="sorttable.js"></script>
    <link href="style.css" rel="stylesheet" type="text/css" />
    <meta http-equiv="content-type"
        content="text/html; charset=utf-8" />



</head>

<div id="wrap">

<?php include 'navigation_admin.php'; ?>


<div id="main">
<h1>Manage hotel to a Price Assignments</h1>



<b>Step 1: Select a package first:</b>

<form method="post" action="admin_managehotelpricelink.php">



 <select name="package_id"  />  <option disabled="disabled" selected="selected">Select a package:</option> 
 <?php

require_once('connectvars.php');

	

$dbh = mysql_connect(hostname, username, password)

	or die("Unable to connect to MySQL");

mysql_select_db (dbname, $dbh);



$query = sprintf("SELECT package_name, package_id FROM packages ORDER BY package_name ASC");




$result = mysql_query($query);


if (!$result) {

    $message  = 'Invalid query: ' . mysql_error() . "\n";

    $message .= 'Whole query: ' . $query;

    die($message);

}


while ($row = mysql_fetch_assoc($result)) {


echo "<option value=\"".$row['package_id']."\">".$row['package_name']."</option>";

}
?>
</select><br><br>


<input type="submit" value="Submit">
</form>
  





</ul><br><br><br>
</div>

<?php include 'footer.php'; ?>
</div>

</body>

</html>